.main-container > .site-map-container {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-color: #ffffff;

  z-index: 9999;

  .close {
    position: absolute;
    top: 10px;
    right: 10px;
    opacity: 1;
  }
}